* {
	margin: 0;
	padding: 0;
}

html {
	height: 100.1%;
	padding-bottom: 1px;
}

img { border: none; }

body {
	background: #FDE9D0 url(../images/bg_page.gif) repeat-x;
	color: #000;
}

body, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5;
}

#pagewrapper {
	width: 940px;
	margin: 0 auto;
	background-color: #FFF;
	border-top: 30px solid #F39315;
}

#spalte1_start {
	width: 320px;
	float: left;
}

#spalte2_start {
	width: 570px;
	float: left;
	padding: 0 0 60px 50px;
	background: transparent url(../images/bg_spalte2.gif) repeat-x;
}

#spalte2 {
	width: 620px;
	float: left;
	background: transparent url(../images/bg_spalte2.gif) repeat-x;
}

#toppic {
	width: 400px;
	float: right;
	margin-bottom: 32px;
}

#toppic img {
	width: 400px;
	height: 163px;
}

#main {
	clear: both;
	width: 580px;
	padding-bottom: 40px;
}


#footer {
	clear: both;
	background-color: #274896;
	color: #FFF;
	font-size: 11px;
	padding: 8px 40px 9px 40px;
}


/*********** LINKS + MENU */

a { color: #274896; }
a:hover, ul#navi li a:hover  { color: #F39315; }
a:active { color: #274896; }

#footer a {
	text-decoration: none;
	color: #FFF;
}

ul#navi,
ul#meta {
	margin: 40px 0 15px 40px;
}
ul#meta {
	margin-top: 15px;
	margin-bottom: 40px;
}

ul#navi li,
ul#meta li {
	list-style: none;
	padding: 2px 0 10px 0;
	background: transparent url(../images/navibullet.gif) no-repeat;
}
ul#meta li {
	background: none;
}

ul#navi li a,
ul#meta li a {
	color: #274896;
	text-decoration: none;
	padding: 0 0 0 28px;
	font-weight: bold;
}

ul#navi li ul,
ul#meta li ul  {
	margin-top: 10px;
}

ul#navi li ul  li,
ul#meta li ul  li {
	background: none;
	padding: 2px 0 6px 0;
}

ul#navi li ul li a,
ul#meta li ul li a {
	padding: 0 0 0 28px;
	font-weight: normal;
}

ul#navi a.active,
ul#meta a.active {
	color: #F39315;
}


/*********** DIVERSES */

h1 {
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 25px;
	color: #274896;
}

h2 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #008FC4;
}

p {
	margin: 0 0 20px 0;
}

.small {
	font-size: 11px;
}

#spalte2 ul,
#spalte2 ol {
	padding-left: 20px;
	margin-left: 0;
	margin-bottom: 20px;
	list-style-type: square;
}

#spalte2 ul li,
#spalte2 ol li {
	padding-bottom: 10px;
}

ul.liste2 li {
	padding-bottom: 15px;
}

.picright {
	float: right;
	margin: 0 0 25px 25px;
}

.picleft {
	float: left;
	margin: 0 25px 25px 0;
}

.border {
	border: 1px solid #6EBFDD;
}


.bordertop {
	padding-top: 25px;
	margin-top: 25px;
	border-top: 1px dotted #646464;
}

p.hilight {
	border: 1px solid #EC9C2D;
	padding: 10px;
	margin-bottom: 0;
}

.ma {
	float: left;
	width: 152px;
	font-size: 11px;
	/* background: #eee; */
	margin-bottom: 50px;
}

.ma img {
	margin-bottom: 10px;
}

#diashow {
	float: left;
	width: 400px;
	height: 300px;
	margin-bottom: 50px;
	overflow: hidden;
}

#nebendiashow {
	float: left;
	width: 130px;
	height: 300px;
	padding-left: 30px;
}

table.aerzte_cv td {
	vertical-align: top;
}

table.aerzte_cv2 td {
	vertical-align: top;
	padding: 0 15px 10px 0;
}


